﻿.attendee-form-grid {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 30px;
    padding-bottom: 30px;
}

.validation-error {
    color: red;
    margin-bottom: 10px;
}

.attendee-form-input-label {
    text-align: left !important;
}

.umb-overlay.umb-overlay-center {
    position: absolute;
    width: 1000px;
    height: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    border-radius: 3px;
}

.no-resize {
    resize: none;
}

.right-align {
    text-align: right;
}